<div class="blue-circle"></div>

<ion-header no-border>
  <ion-navbar transparent>
    <ion-title>Detailed capsule details</ion-title>
  </ion-navbar>
</ion-header>

<ion-content>

    <ion-card-content>
        <ion-card-title class="theme-title">
          {{ detailsCapsule.capsule_serial }}

          <div class="theme-subtitle">
            {{ detailsCapsule.status }}
          </div>
        </ion-card-title>
    </ion-card-content>

    <ion-card-content>
      <div class="card-title-md theme-title">
        <div class="theme-title-lined">Description</div>
      </div>
      <p>
        {{ detailsCapsule.details }}
      </p>
    </ion-card-content>

    <ion-grid class="border-top-grey">
      <ion-row>
        <ion-col text-center>
          <div class="font-bold">Missions</div>
          <div class="vehicles col-value" *ngFor="let mission of detailsCapsule.missions">{{ mission }}</div>
        </ion-col>
      </ion-row>
    </ion-grid>

    <ion-grid class="border-top-grey">
      <ion-row>
        <ion-col text-center>
          <div class="font-bold">Landings</div>
          <div class="col-value">{{ detailsCapsule.landings }}</div>
        </ion-col>
        <ion-col text-center>
          <div class="font-bold">Type</div>
          <div class="col-value">{{ detailsCapsule.type }}</div>
        </ion-col>
        <ion-col text-center>
          <div class="font-bold">Original launch</div>
          <div class="col-value">{{ detailsCapsule.original_launch | date:'dd/MM/yyyy'}}</div>
        </ion-col>
      </ion-row>
    </ion-grid>
</ion-content>
